ggi-demo(1)

NAME
ggi-demo, demo : GGI demonstration and example program

SYNOPSIS
ggi-demo [--clip] [--noninteractive] [--target <target>]
         <xsize>x<ysize>[#<virtx>x<virty>]['['<bpp>']']

DESCRIPTION
The ggi-demos are intended to quickly test GGI and demonstrate its capabilities.

OPTIONS

-h  display this help and exit

--clip
    Enables clipping

--noninteractive
    Enables noninteractive mode. Doesn't require to hit any key.

--target <target>
    Same effect as the GGI_DISPLAY environment variable.

<xsize>x<ysize>[#<virtx>x<virty>]['['<bpp>']']
    Same effect as the GGI_DEFMODE environment varialbe.

ENVIRONMENT VARIABLES
Environment variables that are common to all GGI programs are described in the libggi(7) manual.

SEE ALSO
monitest(1), libggi(7), ggiParseMode(3)